Bug 842151 - [abrt] liveusb-creator-3.11.7-1.fc17: creator.py:719:get_free_bytes:OSError: [Errno 2] File o directory non esistente: '/media/94C4-495B'
[abrt] liveusb-creator-3.11.7-1.fc17: creator.py:719:get_free_bytes:OSError: ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
abrt_hash:9d7639e62c6ec35efdc22d41e1d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-22 10:49 EDT by piermario
Modified: 2016-09-19 22:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 14:43:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: pmr_2 (13.85 KB, text/plain)
2012-07-22 10:49 EDT, piermario
no flags Details

  None (edit)
Description piermario 2012-07-22 10:49:20 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python -tt /usr/sbin/liveusb-creator
executable:     /usr/sbin/liveusb-creator
kernel:         3.4.4-5.fc17.i686
reported_to:    file: pmr_2
time:           sab 14 lug 2012 16:25:35 CEST
uid:            0
username:       root

pmr_2:          Text file, 14186 bytes

backtrace:
:creator.py:719:get_free_bytes:OSError: [Errno 2] File o directory non esistente: '/media/94C4-495B'
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/liveusb/gui.py", line 139, in run
:    free = self.get_free_bytes()
:  File "/usr/lib/python2.7/site-packages/liveusb/creator.py", line 719, in get_free_bytes
:    stat = os.statvfs(device)
:OSError: [Errno 2] File o directory non esistente: '/media/94C4-495B'
:
:Local variables in innermost frame:
:device: '/media/94C4-495B'
:statvfs: <module 'statvfs' from '/usr/lib/python2.7/statvfs.pyc'>
:self: <liveusb.creator.LinuxLiveUSBCreator object at 0xb675128c>

event_log:
:2012-07-22-16:33:50> Smolt profile successfully saved
:2012-07-22-16:34:08> Registrazione con Bugzilla su https://bugzilla.redhat.com in corso
:2012-07-22-16:34:13  fatal: libcurl failed to execute the HTTP POST transaction, explaining:  Failed to connect to 6861:742e:636f:6d00:6c6f:6361:6c64:6f6d: La rete non è raggiungibile
:2012-07-22-16:34:13* (exited with 1)
:2012-07-22-16:47:06> Smolt profile successfully saved
:2012-07-22-16:47:28> Il riporto è stato aggiunto su pmr_2
:2012-07-22-16:47:28> Registrazione con Bugzilla su https://bugzilla.redhat.com in corso
:2012-07-22-16:47:33  fatal: libcurl failed to execute the HTTP POST transaction, explaining:  Failed to connect to 6861:742e:636f:6d00:6c6f:6361:6c64:6f6d: La rete non è raggiungibile
:2012-07-22-16:47:33* (exited with 1)
:2012-07-22-16:49:02> Smolt profile successfully saved
:2012-07-22-16:49:10> Il riporto è stato aggiunto su pmr_2

smolt_data:
:
:
:Generale
:=================================
:UUID: 6812175e-c5df-4159-bc27-f9fff77287f0
:OS: Fedora release 17 (Beefy Miracle)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: i686
:BogoMIPS: 4675.30
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM)2 Duo CPU     E6550  @ 2.33GHz
:CPU Stepping: 11
:Famiglia della CPU: 6
:Numero modello CPU: 15
:Numero di CPU: 2
:Velocità CPU: 2336
:Memoria di sistema: 3284
:Swap di sistema: 2001
:Venditore: MICRO-STAR INTERNATIONAL CO.,LTD
:Sistema: MS-7345 1.0
:Form factor: Desktop
:Kernel: 3.4.4-5.fc17.i686
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:10688:5218:29509) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:32902:0) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(4332:33128:5218:13404) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:10544:5218:29509) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10528:5218:29509) pci, ata_piix, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 4 port SATA IDE Controller
:(32902:10518:5218:29509) pci, None, PCI/ISA, 82801IR (ICH9R) LPC Interface Controller
:(32902:10534:5218:29509) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(32902:9294:5218:29509) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:5218:29509) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:5218:29509) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:5218:29509) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:5218:29509) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:5218:29509) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:5218:29509) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4523:24865:4523:24865) pci, pata_marvell, STORAGE, 88SE6121 SATA II Controller
:(32902:10560:5218:29509) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:5218:29509) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:5218:29530) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:5218:29509) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:5218:29509) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1057:5208:13388) pci, nouveau, VIDEO, G86 [GeForce 8500 GT]
:(32902:10570:5218:29509) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(4358:12356:5218:13405) pci, firewire_ohci, FIREWIRE, VT6306/7/8 [Fire II(M)] IEEE 1394 OHCI Controller
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / ext4 4096 4096 5167160 160533 108744 1289808 883942 883942
:
Comment 1 piermario 2012-07-22 10:49:27 EDT
Created attachment 599618 [details]
File: pmr_2
Comment 2 Fedora Update System 2012-08-22 14:15:57 EDT
xmonad-0.10-10.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xmonad-0.10-10.fc17
Comment 3 Fedora End Of Life 2013-07-04 03:01:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 14:43:50 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.